name: "moosh"
description: "command line utility tool for moodle"

url: "http://localhost:4000"

markdown: rdiscount
rdiscount:
  extensions:
    - generate_toc
permalink: pretty
highlighter: rouge

# Deploy
ftp_host: 'serwer1693244.home.pl'
ftp_dir: '/public_html/moosh-online.com'
ftp_passive: true
ftp_port: 21


